/*
 Theme Name:   GeneratePress Child Theme Slider
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      1.0
*/

/* owl caraousel styling */
.owl-carousel {
    visibility: hidden;
}
.owl-carousel.owl-loaded {
    visibility: visible;
}
.owl-carousel .owl-stage::after {
    display: none;
}

    /* Dot Nav */
    .owl-dots {
        text-align: center;
        margin: 20px auto;
        position: static;
        bottom: 20px;
        right: 20px;
    }
    .owl-dots button {
        width: 8px;
        height: 8px;
        opacity: 0.3;
        border-radius: 100px;
        margin: 0 3px;
        background: #000!important;
    }
    .owl-dots button.active {
        opacity: 1;
        width: 20px;
        background: var(--accent)!important;
    }
    .owl-stage {
       
    }

    /* Button Nav */
    .owl-nav button {
        position: absolute;
        top: 38%;
        width: 35px;
        opacity: 1;
        height: 35px;
        transition: all .2s ease-in-out;
        background-repeat: no-repeat;
        background-position: center center!important;
    }
    .owl-nav button:hover { opacity:1; }
    .owl-nav button span {
        display: none;
    }
    .owl-nav button.owl-prev {
        left: -20px;
        background-image: url(images/arrow-left.svg) !important;
    }
    .owl-nav button.owl-next {
        right: -20px;
        background-image: url(images/arrow-right.svg) !important;
    }

    .abs .owl-dots {
        position: absolute;
        margin: 0;
        right: 20px;
    } 
    .owl-carousel .owl-stage::after {
        display: none!important;
    }

/* Absolute Button */
.absoulte_nav .owl-dots {
	position:absolute;
	bottom:0px;
}
.absoulte_nav .owl-dots button {
	background:#fff!important;
}
